body img {
	max-width: 100%;
	height: auto;
}
body {
	background: url(../images/body_bg.jpg);
	color: #333;
	width: calc(100% - 4px);
	margin: 0 auto;
	line-height: 1.6em;
	overflow: hidden;
}
.layout {
	width: 100%;
	margin: 0 auto;
}
#wrap {
	background: url(../images/wrap_bg.png) repeat-x;
}
#hd {
}
#hd_nav {
	background: url(../images/hd_nav_bg.png) left center no-repeat;
	height: 26px;
	position: absolute;
	top: 44px;
	right: 0;
	width: 180px;
	display: none;
}
#hd_nav ul li {
	float: left;
}
#hd02 {
}
#hd_nav02 {
	background: url(../images/hd_nav_bg02.png) left center no-repeat;
	height: 26px;
	position: absolute;
	top: 44px;
	right: 0;
	width: 180px;
}
#hd_nav02 ul li {
	float: left;
}
.access_btn {
	width: 90px;
	height: 26px;
	background: #fff;
	text-align: center;
	border-radius: 3px;
	margin: 5px 0;
	margin-left: auto;
}
.access_btn a {
	display: block;
	text-decoration: none;
	color: #222;
	line-height: 2;
}
.access_btn:hover {
	transition: all .3s ease;
	opacity: .5;
}
.yohakuArea {
	padding: 5px 0;
	margin-bottom: -10px;
	background: url(../images/body_bg.jpg);
}
.yohakuArea_en {
	display: block;
	padding: 5px 0;
	background: url(../images/body_bg.jpg);
}
#nav {
	margin-bottom: 10px;
}
#nav ul {
	overflow: hidden;
}
#nav li {
	box-sizing: border-box;
	float: left;
	width: calc(100% / 3);
	border-right: 1px solid rgba(255,255,255,0.80);
	border-bottom: 1px solid rgba(255,255,255,0.80);
}
#nav li a {
	box-sizing: border-box;
	width: 100%;
	display: block;
	text-align: center;
	background: #333333;
	color: #fff;
	padding: 10px;
	text-decoration: none;
}
#nav li:nth-child(3n) {
	border-right: none;
}
#nav li img {
	display: none;
}
.sub-menu {
    display: none;
}
#con {
	background-color: #fff;
	padding-bottom: 20px;
}
#i_img {
}
#i_side {
	width: 100%;
	margin-top: 10px;
}
#i_side ul li {
	margin-bottom: 4px;
}
#i_side ul li img {
	margin: 0 auto;
	display: block;
}
#i_main {
	width: 100%;
	margin-top: 10px;
}
iframe {
	border: 0;
}
#sidenav {
	background: url(../images/contents.jpg) left top no-repeat;
	float: right;
	margin-right: 10px;
	padding-top: 17px;
	width: 200px;
	display: none;
}
#sidenav ul li {
	background: url(../images/sidenav_potch.jpg) left center no-repeat;
	border-bottom: 1px dotted #ccc;
	padding: 1em 1em 1em 30px;
}
#sidenav ul li a {
	color: #333;
	text-decoration: none;
}
#main {
	width: 100%;
}
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
#main a img:hover, #i_side a img:hover {
	opacity: 0.5;
	filter: alpha(Opacity=50);
}
#ft {
	font-size: 0.9em;
	margin: 10px auto;
}
footer {
	margin: 10px;
	width: 100%;
}
#address {
	width: 100%;
}
#address02 {
	
}
.mail {
	margin-left: 5px;
}
/* === h要素 === */

h1 {
	width: 100%;
	background: url(../images/hd_bg.png) no-repeat left center;
	background-size: 50%;
	overflow: hidden;
}
.h1_en {
	background-image: url(../images/hd_bg02.png)!important;
}
h1 a {
	display: block;
}
h1 img {
	float: right;
	width: 50%;
	height: auto;
}
h2 {
	background: url(../images/h2_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 1.8em;
	height: 80px;
	line-height: 1.2em;
	margin: 0;
	padding-left: 30px;
	display: flex;
    align-items: center;
}
.member {
	background: url(../images/h2_member_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.reseach {
	background: url(../images/h2_reseach_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.education {
	background: url(../images/h2_education_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.achievement {
	background: url(../images/h2_achievement_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.access {
	background: url(../images/h2_access_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.link {
	background: url(../images/h2_link_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
h3 {
	background: url(../images/h3_bg.png) left bottom no-repeat;
	font-size: 1.4em;
	margin: 20px 0 10px 0;
	padding: 0.2em 0.2em 0.4em;
}
h4 {
	font-size: 1.2em;
	margin: 20px 0 10px 0;
	padding: 0.2em 0;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0px;
}
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}
h2+h3, h3+h4, h4+h5, h5+h6, div h3:first-child {
	margin-top: 0;
}
.photo_box {
	overflow: hidden;
	padding: 10px;
	border-bottom: 1px dotted #999;
}
.photo_box img {
	display:block;
	margin:0 auto;
	max-width:100%;
}
.photo_box p {
	margin:5px 0;
}

.jp_index {
	box-sizing: border-box;
	width: 100%;
	display: block;
	text-align: center;
	background: #333333;
	color: #fff!important;
	padding: 10px;
	text-decoration: none;
}


#i_news {
  overflow-x: hidden;
  height:230px;
}
#i_news table {} 
#i_news table td {
  vertical-align: center;
  font-size: 0.8em;
  padding: 0 10px 5px 10px;
  border-bottom: 1px solid #CCC;
  width: 100%;
  display:block;
}
#i_news table td.date {
  background: url(../images/news_potch.jpg) 10px center no-repeat;
  padding: 5px 10px 5px 26px;
  width: 100%;
  border-bottom: none;
  font-weight:bold;
}
/* 
moreボタン	
*/
.more_btn {
    max-width: 320px;
    margin: 0 auto;
    background: #fff;
    border: 2px solid #ccc;
    border-radius: 3px;
}
.more_btn a {
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    color: #000;
    font-size: 15px;
}
.more_btn a::before {
    content: "\03e";
    margin-right: 3px;
}
.more_btn a:hover {
	transition: .3s ease;
    color: #fff;
    background: #ccc;
}
.gsc-control-cse {
    background-color: transparent!important;
    border: none!important;
}

.gellery_item .wp-caption.alignnone {
	width: 100%!important;
}
.gellery_item img {
    max-width: 100%;
    height: auto;
}

/* 汎用ギャラリー */
#gallery-1 img {
	border: none!important;
	max-width: 98%;
}
#gallery-1 .gallery-item {
    width: 100%!important;
}
/* リストマークの汎用スタイル */
.list_indent {
    padding-left: 25px;
}
ul.none {
    list-style-type: none;
}